<?php

namespace App\Modals;
use Illuminate\Database\Eloquent\Model;
// use Illuminate\Database\Eloquent\SoftDeletes;

class Document extends Model
{

  public function courses(){
        return $this->hasMany(Course::class, 'grade_id','id');
    }

}
